[SETTING]
TITLE=COPIA DI FILE/ PV Applications Manager
COPY0=PVM.exe
COPY1=PVM.IT

MKDIR=\PVM

[BUTTON]
BROWSE=&Sfoglia...
EXECUTE=&Installa...
CANCEL=&Uscita

[MESSAGE]
MAIN=Indicare qui la cartella per l'installazione del software.  
PATH=Destinazione:  
COMPLETE=Copia di file terminata!
EXIT=Vuoi davvero uscire da COPIA DI FILE?
ERROR=Copia di file fallita.

	